
				
		
		
								
								
		
		
		
																
		


		
						
		
		
		

														.content{
					margin-top: -100px;
					}
				
					
								
		
		
		
						header.fixed_hiding .q_logo a,
				header.fixed_hiding .q_logo{
				max-height: 110px;
				}
				
		
		
		
					.touch section.parallax_section_holder{
			height: auto !important;
			min-height: 300px;
			background-position: center top !important;
			background-attachment: scroll;
			background-size: cover;
			}
				
		
		
		
		
		
		
		

		

																		

						
		
		
		
		
		
				
						
		
		
		
				
		
																

						

		
				
				
		
		

		
		
		
										
		
		
		
		
		
		
		
								
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		

		

		
		

												
										
								
								
										
										
								
								
		
														
								
								
								
				
						
						
		/*Blog Masonry Gallery - end */

								
						
						
								
												
								

		
						
				
		

		
				

										
		

												
				
				
		
								
								
								
		
																																																				
				
		
		.vertical_menu_float .menu-item .second{
		left: calc(100% + 30px); /*because of the padding*/
		}

		.vertical_menu_hidden aside.vertical_menu_area .vertical_menu_float .menu-item .second {
		left: calc(100% + 40px);
		}


		
		
		
		


							.vertical_menu_area{
			text-align:left;
			}
			
		
		
		
		
		

		
		
		
		
		
		
		
		
		
		
		
		
																														
							.cf7_custom_style_1  input.wpcf7-form-control.wpcf7-submit,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
				width: 100%; text-align: center; box-sizing: border-box; padding: 0				}
			
			
							.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-text,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-number,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-date,
				.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea,
				.cf7_custom_style_1 select.wpcf7-form-control.wpcf7-select,
				.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-quiz{
				margin-top: 0px;margin-bottom: 0px;				}
			
			
			
			
			
			
			
			
			
			
																																																																														.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea{
			height: 125px;
			}
				
		
		
				
		
		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
				
		
		
		
		
		
					.carousel-inner .slider_content .text .qbutton:not(.white){
			color: #ffffff !important;background-color: #000000 !important;border-color: #ffffff !important;			}
					.carousel-inner .slider_content .text .qbutton:not(.white):hover{
			background-color: #ff0000 !important;			}
					.carousel-inner .slider_content .text .qbutton.white{
			background-color: #000000 !important;			}
					.carousel-inner .slider_content .text .qbutton.white:hover{
			background-color: #ff0000 !important;			}
		
		
		


		
		
				
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		
		

		
		
		
		
		
		
		
		
		

		
		
		
		
		

		
		

		
		
		
								
		
		
				
				
				
				
										

		
		
																

						
		

		
				    .masonry_gallery_item.square_big .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.square_small .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_portrait .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		
		
				    .masonry_gallery_item.rectangle_landscape .masonry_gallery_item_inner .masonry_gallery_item_content{
			text-align: center;		    }
		

	
						
		
		

				
.qode-accordion-holder .qode-title-holder { text-transform: none;font-style: normal;}

.qode-advanced-tabs .qode-advanced-tabs-nav li { background-color: #dd3333;}

.qode-advanced-tabs.qode-advanced-horizontal-tab .qode-advanced-tabs-nav li.ui-state-active { background-color: #c9c9c9;}

.qode-btn { text-transform: none;font-style: normal;}



